    <span class="tag">
        {{#each nameCustomer}}
            Khách hàng: {{this.name}}
        {{/each}}
    </span>
{{#if message}}
    <div class="content-center">
        <span>{{message}}</span>
        <a href="/customer">Về trang quản lý khách hàng</a>
    </div>
{{else}}
    <div class="table-responsive">
        <table class="table table-bordred table-striped table-bill">
            <thead>
                <th>Mã hóa đơn</th>
                <th>Tên khách hàng</th>
                <th>Số điện thoại</span></th>
                <th style="text-align: end;">Tổng tiền<span> (đ)</span></th>
                <th style="text-align: end;">Ngày tạo</th>
                <th style="text-align: center;">Loại hóa đơn</th>
            </thead>
            <tbody class="tbody-bill">
                {{#each result}}
                    <tr class="tr-bill">
                        <td class="bill-seq">{{this.bill_seq}}</td>
                        <td class="bill-name">{{this.name}}</td>
                        <td class="bill-phone">{{this.phone}}</td>
                        <td class="bill-total-price">{{formatThousandNumber this.total_price}}</td>
                        <td class="bill-coalesce">{{this.coalesce}}</td>
                        <td class="bill-end">
                            <div class="bill-type">
                                {{this.type}}
                            </div>    
                        </td>
                    </tr>
                {{/each}}
            </tbody>
        </table>
    </div>
{{/if}}
